View Issue Details

IDProjectCategoryView StatusLast Update
0002459Blog[All Projects] Generalpublic2018-05-20 21:47
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002459: Créer des sections pour le Gamedesign
Descriptionhttps://toile.reinom.com/gamedesign-des-jeux-en-general/ liste trop d'articles en vrac: il faudrait créer 3 catégories genre "Background, Gameplay, et... je sais pas"
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2018-05-01 19:44

administrator   ~0003791

Bon, je remets à plus tard car j'en ai marre du blog là
Xenos

Xenos

2018-05-20 21:47

administrator   ~0003797

Bon ben j'ai tenté de diviser ça en trois parts à peu près égales et cohérentes

Issue History

Date Modified Username Field Change
2018-04-29 23:26 Xenos New Issue
2018-04-30 18:12 Xenos Assigned To => Xenos
2018-04-30 18:12 Xenos Status New => In progress
2018-05-01 19:44 Xenos Status In progress => Accepted
2018-05-01 19:44 Xenos Note Added: 0003791
2018-05-20 21:00 Xenos Status Accepted => In progress
2018-05-20 21:47 Xenos Status In progress => Close
2018-05-20 21:47 Xenos Resolution open => fixed
2018-05-20 21:47 Xenos Note Added: 0003797